@charset "utf-8";

/*
--------------------------------------------------
Do As Infinity OFFICIAL WEBSITE (2013.09.30)
(c)2013 avex marketing Inc. All rights reserved.
author:A
--------------------------------------------------*/

/* All
--------------------------------------------------*/
body{
	margin:0;
	padding:0;
	font:12px/1.5em Verdana,Helvetica,Arial,'�q���M�m�ۃS Pro W4','�l�r �o�S�V�b�N',sans-serif;
	text-align:center;
	color:#333;
	background:#fff;
}

#container{
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	background:url(../images/common/bg.png) 0 0 repeat-x;
}

#main{
	margin:-30px 0 0 0;
}

#mainCol{
	width:1000px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#header{
	width:1000px;
	margin:0 auto 36px;
	padding:0;
}

#logo{
	position:relative; 
	margin:0 auto;
	padding:0;
	width:297px;
	height:42px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
	border:none;
}

#logo span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
	background:url(../images/common/logo.png) 0 100% no-repeat;
}

#logo span a{
	position:absolute; top:0; left:0; 
	display:block;
	width:322px;
	height:42px;
}

#contents{
	margin:0 0 40px 0;
	padding:0;
	text-align:left;
}

#contents #leftCol{
	width:216px;
	float:left;
}

#contents #rightCol{
	width:760px;
	float:right;
}

#contents #leftCol .point{
	padding:14px;
	text-align:center;
	font-size:86%;
	background:#E0E0E2;
}

#contents #leftCol .point .pointtt{
	width:118px;
	height:13px;
	margin:44px auto 12px;
	text-indent:-9999px;
	background:url(../images/common/indexsolipo.png) 0 0 no-repeat;
}

#contents #leftCol .point input{
	margin:0 0 8px 0;
}

#contents #leftCol .point .btn{
	margin:0 0 8px 0;
	border:0;
	width: 180px;
	height: 34px;
	background:url(../images/navi/login.jpg) 0 0 no-repeat;
	text-indent:-9999px;
}

#contents #leftCol .point .btn:hover{
	background:url(../images/navi/login.jpg) -180px 0 no-repeat;
	cursor:pointer;
}

#contents #leftCol .point .join a{
	width:180px;
	height:34px;
	margin:0 auto 10px;
	padding:0;
	display:block;
	background:url(../images/navi/join.jpg) 0 0 no-repeat;
}

#contents #leftCol .point .join a:hover{
	width:180px;
	height:34px;
	cursor:hand;
	background:url(../images/navi/join.jpg) -180px 0 no-repeat;
}

#contents #leftCol .point .aboutpoint a{
	width:180px;
	height:34px;
	margin:0 auto 40px;
	padding:0;
	display:block;
	background:url(../images/navi/aboutpoint.jpg) 0 0 no-repeat;
}

#contents #leftCol .point .aboutpoint a:hover{
	width:180px;
	height:34px;
	cursor:hand;
	background:url(../images/navi/aboutpoint.jpg) -180px 0 no-repeat;
}

h1{
	position:relative; 
	margin:0 0 26px 0;
	padding:0;
	width:100%;
	height:40px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
	border-bottom:1px solid #CECECE;
}

h1 span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
}

.subject{
	margin:0 0 14px 0;
	padding:0 0 5px 0;
	font-weight:bold;
	text-align:left;
	}
	
/*\*/
* html .subject{
	height:1%;
}
/**/

.subject .date{
	font-size:70%;
}

.subject h2,.subject h3{
	font-size:140%;
	line-height:130%;
	margin:0;
	padding:0;
	color:#333;
	text-indent:0;
	}
	
.subject em{
	font-size:86%;
	font-style:normal;
	font-weight:normal;
	color:#444;
	}
	
h2{
	font-size:140%;
	line-height:130%;
	margin:0 0 10px 0;
	padding:0;
	color:#333;
}
	
h3{
	font-size:140%;
	line-height:130%;
	margin:0 0 10px 0;
	padding:0;
	color:#C1BE79;
}
	
h4{
	font-size:120%;
	line-height:130%;
	margin:0 0 3px 0;
	padding:0;
	color:#000;
}

#footerCol{
	width:100%;
	margin:0;
	padding:18px 0 14px 0;
	color:#fff;
	background:#222;
	text-align:center;
	font-size:90%;
}

#footer{
	width:1000px;
	margin:0 auto;
	padding:0;
}

#footer .left{
	margin:0;
	padding:0;
	float:left;
}

#footer .right{
	margin:0;
	padding:0;
	text-align:right;
	float:right;
}

.pagetop a{
	float:right;
	width:80px;
	height:24px;
	margin:0 0 0 14px;
	padding:0;
	display:block;
	background:url(../images/navi/pagetop.png) 0 0 no-repeat;
}

.pagetop a:hover{
	width:80px;
	height:24px;
	cursor:hand;
	background:url(../images/navi/pagetop.png) 0 -24px no-repeat;
}

.back a{
	float:right;
	width:80px;
	height:24px;
	margin:0 0 0 14px;
	padding:0;
	display:block;
	background:url(../images/navi/back.png) 0 0 no-repeat;
}

.back a:hover{
	width:80px;
	height:24px;
	cursor:hand;
	background:url(../images/navi/back.png) 0 -24px no-repeat;
}

.calbtn a{
	position:relative;
	top:-39px;
	left:0;
	width:300px;
	height:39px;
	margin:0;
	padding:0;
	display:block;
	background:url(../images/navi/docal.jpg) 0 0 no-repeat;
}

.calbtn a:hover{
	width:300px;
	height:39px;
	cursor:hand;
	background:url(../images/navi/docal.jpg) 0 -39px no-repeat;
}

.buy a{
	float:right;
	width:200px;
	height:32px;
	margin:0 0 10px 0;
	padding:0;
	display:block;
	background:url(../images/navi/buy.png) 0 0 no-repeat;
}

.buy a:hover{
	width:200px;
	height:32px;
	cursor:hand;
	background:url(../images/navi/buy.png) 0 -32px no-repeat;
}

.dl a{
	float:right;
	width:200px;
	height:32px;
	margin:0 0 10px 0;
	padding:0;
	display:block;
	background:url(../images/navi/dl.png) 0 0 no-repeat;
}

.dl a:hover{
	width:200px;
	height:32px;
	cursor:hand;
	background:url(../images/navi/dl.png) 0 -32px no-repeat;
}

/*navi
------------------------------------------------*/
#lanCol{
	width:59px;
	height:16px;
	margin:0 0 15px 646px;
	padding:0;
}

#lannavi{
	width:59px;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:100%;
}

#lannavi li{
	display:block;
	padding:0;
	height:16px;
	text-indent:-9999px;
	float:left;
}

#lanCol .hover-css a, #lanCol .hover-anims a, #lanCol .hover-anims span { display:block; height:16px; position:relative; overflow:hidden;}
#lanCol .hover-anims span { position:absolute; left:0; top:0; }
#lanCol .hover-css .jp a, #lanCol .hover-anims .jp a, #lanCol .hover-anims .jp span {width:59px;  background:url(../images/navi/jp.png) no-repeat 0 -16px;}
#lanCol .hover-css .jp a:hover, #lanCol .hover-anims .jp span { width:59px;  background:url(../images/navi/jp.png) no-repeat 0 -16px;}
.japan #lanCol .hover-css .jp a, .japan #lanCol .hover-anims .jp a, .japan #lanCol .hover-anims .jp span {width:59px;  background:url(../images/navi/jp.png) no-repeat 0 -16px;}


#snsCol{
	position:relative;
	top:0;
	left:816px;
	width:184px;
	height:39px;
	margin:0;
	padding:0;
}

#snsnavi{
	width:184px;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:100%;
}

#snsnavi li{
	display:block;
	margin:0 0 0 4px;
	padding:0;
	height:39px;
	text-indent:-9999px;
	float:right;
}

#snsCol .hover-css a, #snsCol .hover-anims a, #snsCol .hover-anims span { display:block; height:39px; position:relative; overflow:hidden;}
#snsCol .hover-anims span { position:absolute; left:0; top:0; }
#snsCol .hover-css .itunes a, #snsCol .hover-anims .itunes a, #snsCol .hover-anims .itunes span {width:42px;  background:url(../images/navi/itunes.jpg) no-repeat 0 0;}
#snsCol .hover-css .itunes a:hover, #snsCol .hover-anims .itunes span { width:42px;  background:url(../images/navi/itunes.jpg) no-repeat 0 -39px;}
#snsCol .hover-css .fb a, #snsCol .hover-anims .fb a, #snsCol .hover-anims .fb span {width:42px;  background:url(../images/navi/fb.jpg) no-repeat 0 0;}
#snsCol .hover-css .fb a:hover, #snsCol .hover-anims .fb span { width:42px;  background:url(../images/navi/fb.jpg) no-repeat 0 -39px;}
#snsCol .hover-css .tw a, #snsCol .hover-anims .tw a, #snsCol .hover-anims .tw span {width:42px;  background:url(../images/navi/twitter.jpg) no-repeat 0 0;}
#snsCol .hover-css .tw a:hover, #snsCol .hover-anims .tw span { width:42px;  background:url(../images/navi/twitter.jpg) no-repeat 0 -39px;}
#snsCol .hover-css .yt a, #snsCol .hover-anims .yt a, #snsCol .hover-anims .yt span {width:42px;  background:url(../images/navi/youtube.jpg) no-repeat 0 0;}
#snsCol .hover-css .yt a:hover, #snsCol .hover-anims .yt span { width:42px;  background:url(../images/navi/youtube.jpg) no-repeat 0 -39px;}


#naviCol{
	width:1000px;
	height:57px;
	margin:0;
	padding:0;
}

#navi{
	width:1000px;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:100%;
}

#navi li{
	display:block;
	padding:0;
	height:57px;
	text-indent:-9999px;
	float:left;
}

.hover-css a, .hover-anims a, .hover-anims span { display:block; height:57px; position:relative; overflow:hidden;}
.hover-anims span { position:absolute; left:0; top:0; }
.hover-css .top a, .hover-anims .top a, .hover-anims .top span {width:74px;  background:url(../images/navi/top.png) no-repeat 0 0;}
.hover-css .top a:hover, .hover-anims .top span { width:74px;  background:url(../images/navi/top.png) no-repeat 0 -57px;}
#top .hover-css .top a, #top .hover-anims .top a, #top .hover-anims .top span {width:74px;  background:url(../images/navi/top.png) no-repeat 0 -57px;}
.hover-css .news a, .hover-anims .news a, .hover-anims .news span {width:84px;  background:url(../images/navi/news.png) no-repeat 0 0;}
.hover-css .news a:hover, .hover-anims .news span { width:84px;  background:url(../images/navi/news.png) no-repeat 0 -57px;}
#news .hover-css .news a, #news .hover-anims .news a, #news .hover-anims .news span {width:84px;  background:url(../images/navi/news.png) no-repeat 0 -57px;}
.hover-css .schedule a, .hover-anims .schedule a, .hover-anims .schedule span {width:112px;  background:url(../images/navi/schedule.png) no-repeat 0 0;}
.hover-css .schedule a:hover, .hover-anims .schedule span { width:112px;  background:url(../images/navi/schedule.png) no-repeat 0 -57px;}
#schedule .hover-css .schedule a, #schedule .hover-anims .schedule a, #schedule .hover-anims .schedule span {width:112px;  background:url(../images/navi/schedule.png) no-repeat 0 -57px;}
.hover-css .profile a, .hover-anims .profile a, .hover-anims .profile span {width:96px;  background:url(../images/navi/profile.png) no-repeat 0 0;}
.hover-css .profile a:hover, .hover-anims .profile span { width:96px;  background:url(../images/navi/profile.png) no-repeat 0 -57px;}
#profile .hover-css .profile a, #profile .hover-anims .profile a, #profile .hover-anims .profile span {width:96px;  background:url(../images/navi/profile.png) no-repeat 0 -57px;}
.hover-css .bio a, .hover-anims .bio a, .hover-anims .bio span {width:125px;  background:url(../images/navi/bio.png) no-repeat 0 0;}
.hover-css .bio a:hover, .hover-anims .bio span { width:125px;  background:url(../images/navi/bio.png) no-repeat 0 -57px;}
#bio .hover-css .bio a, #bio .hover-anims .bio a, #bio .hover-anims .bio span {width:125px;  background:url(../images/navi/bio.png) no-repeat 0 -57px;}
.hover-css .disc a, .hover-anims .disc a, .hover-anims .disc span {width:146px;  background:url(../images/navi/disc.png) no-repeat 0 0;}
.hover-css .disc a:hover, .hover-anims .disc span { width:146px;  background:url(../images/navi/disc.png) no-repeat 0 -57px;}
#disc .hover-css .disc a, #disc .hover-anims .disc a, #disc .hover-anims .disc span {width:146px;  background:url(../images/navi/disc.png) no-repeat 0 -57px;}
.hover-css .goods a, .hover-anims .goods a, .hover-anims .goods span {width:98px;  background:url(../images/navi/goods.png) no-repeat 0 0;}
.hover-css .goods a:hover, .hover-anims .goods span { width:98px;  background:url(../images/navi/goods.png) no-repeat 0 -57px;}
#goods .hover-css .goods a, #goods .hover-anims .goods a, #goods .hover-anims .goods span {width:98px;  background:url(../images/navi/goods.png) no-repeat 0 -57px;}
.hover-css .fc a, .hover-anims .fc a, .hover-anims .fc span {width:109px;  background:url(../images/navi/fc.png) no-repeat 0 0;}
.hover-css .fc a:hover, .hover-anims .fc span { width:109px;  background:url(../images/navi/fc.png) no-repeat 0 -57px;}
#fc .hover-css .fc a, #fc .hover-anims .fc a, #fc .hover-anims .fc span {width:109px;  background:url(../images/navi/fc.png) no-repeat 0 -57px;}
.hover-css .mailmag a, .hover-anims .mailmag a, .hover-anims .mailmag span {width:156px;  background:url(../images/navi/mailmag.png) no-repeat 0 0;}
.hover-css .mailmag a:hover, .hover-anims .mailmag span { width:156px;  background:url(../images/navi/mailmag.png) no-repeat 0 -57px;}

#schedule #linkareaCol{
	width:522px;
	height:24px;
	margin:0 0 30px 0;
	padding:0;
}

#disc #linkareaCol{
	width:172px;
	height:24px;
	margin:0 auto 20px;
	padding:0;
}

#linkarea{
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:100%;
}

#linkarea li{
	display:block;
	margin:0 3px;
	padding:0;
	width:80px;
	height:24px;
	text-indent:-9999px;
	float:left;
}

#linkareaCol .hover-css a, #linkareaCol .hover-anims a, #linkareaCol .hover-anims span { display:block; height:24px; position:relative; overflow:hidden;}
#linkareaCol .hover-anims span { position:absolute; left:0; top:0; }
#linkareaCol .hover-css .tv a, #linkareaCol .hover-anims .tv a, #linkareaCol .hover-anims .tv span {width:80px;  background:url(../images/navi/tv.png) no-repeat 0 0;}
#linkareaCol .hover-css .tv a:hover, #linkareaCol .hover-anims .tv span {width:80px;  background:url(../images/navi/tv.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .radio a, #linkareaCol .hover-anims .radio a, #linkareaCol .hover-anims .radio span {width:80px;  background:url(../images/navi/radio.png) no-repeat 0 0;}
#linkareaCol .hover-css .radio a:hover, #linkareaCol .hover-anims .radio span {width:80px;  background:url(../images/navi/radio.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .magazine a, #linkareaCol .hover-anims .magazine a, #linkareaCol .hover-anims .magazine span {width:80px;  background:url(../images/navi/magazine.png) no-repeat 0 0;}
#linkareaCol .hover-css .magazine a:hover, #linkareaCol .hover-anims .magazine span {width:80px;  background:url(../images/navi/magazine.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .web a, #linkareaCol .hover-anims .web a, #linkareaCol .hover-anims .web span {width:80px;  background:url(../images/navi/web.png) no-repeat 0 0;}
#linkareaCol .hover-css .web a:hover, #linkareaCol .hover-anims .web span {width:80px;  background:url(../images/navi/web.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .others a, #linkareaCol .hover-anims .others a, #linkareaCol .hover-anims .others span {width:80px;  background:url(../images/navi/others.png) no-repeat 0 0;}
#linkareaCol .hover-css .others a:hover, #linkareaCol .hover-anims .others span {width:80px;  background:url(../images/navi/others.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .live a, #linkareaCol .hover-anims .live a, #linkareaCol .hover-anims .live span {width:80px;  background:url(../images/navi/live.png) no-repeat 0 0;}
#linkareaCol .hover-css .live a:hover, #linkareaCol .hover-anims .live span {width:80px;  background:url(../images/navi/live.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .tour a, #linkareaCol .hover-anims .tour a, #linkareaCol .hover-anims .tour span {width:80px;  background:url(../images/navi/tour.png) no-repeat 0 0;}
#linkareaCol .hover-css .tour a:hover, #linkareaCol .hover-anims .tour span {width:80px;  background:url(../images/navi/tour.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .newrelease a, #linkareaCol .hover-anims .newrelease a, #linkareaCol .hover-anims .newrelease span {width:80px;  background:url(../images/navi/newrelease.png) no-repeat 0 0;}
#linkareaCol .hover-css .newrelease a:hover, #linkareaCol .hover-anims .newrelease span {width:80px;  background:url(../images/navi/newrelease.png) no-repeat 0 -24px;}
.nr #linkareaCol .hover-css .newrelease a, .nr #linkareaCol .hover-anims .newrelease a, .nr #linkareaCol .hover-anims .newrelease span {width:80px;  background:url(../images/navi/newrelease.png) no-repeat 0 -24px;}
#linkareaCol .hover-css .archive a, #linkareaCol .hover-anims .archive a, #linkareaCol .hover-anims .archive span {width:80px;  background:url(../images/navi/archive.png) no-repeat 0 0;}
#linkareaCol .hover-css .archive a:hover, #linkareaCol .hover-anims .archive span {width:80px;  background:url(../images/navi/archive.png) no-repeat 0 -24px;}
.ac #linkareaCol .hover-css .archive a, .ac #linkareaCol .hover-anims .archive a, .ac #linkareaCol .hover-anims .archive span {width:80px;  background:url(../images/navi/archive.png) no-repeat 0 -24px;}



/* Top
--------------------------------------------------*/
#top h1{
	position:relative; 
	margin:0 auto;
	padding:0;
	width:322px;
	height:42px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
	border:none;
}

#top h1 span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
	background:url(../images/common/logo.png) 0 100% no-repeat;
}

#top #contents #leftCol{
	width:239px;
	height:370px;
	float:left;
}

#top #contents #rightCol{
	width:760px;
	float:right;
}

#top #contents #leftCol .point{
	height:342px;
	padding:14px;
	text-align:center;
	font-size:86%;
	background:#E0E0E2;
}

#top #mainphoto{
	position:relative; 
	margin:0 auto;
	padding:0;
	width:760px;
	height:370px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
}

#top #mainphoto span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
	background:url(../images/top/photo.jpg) 0 0 no-repeat;
}

#top h2{
	position:relative; 
	margin:0 auto 12px;
	padding:0;
	width:335px;
	height:18px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
	border:none;
}

#top h2 span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
	background:url(../images/top/whatnew.png) 0 100% no-repeat;
}

#top .what{
	width:335px;
	margin:0;
	padding:0;
	float:left;
}

#top #what{
	width:325px;
	height:240px;
	margin:0;
	padding:0;
	overflow:auto;
	font-size:90%;
}

#top #whatlist dl{
	margin:0;
	padding:0 15px 0 0;
	text-align:left;
}

#top #whatlist dt{
	margin:0;
	padding:0;
	text-align:left;
}

#top #whatlist dd{
	margin:0 0 10px 0;
	padding:0;
}

#top .moviecol{
	width:300px;
	height:270px;
	margin:0 24px 0 0;
	padding:0;
	background:#ccc;
	float:left;
}

#top .twcol{
	width:324px;
	height:270px;
	margin:0;
	padding:0;
	float:right;
}

#top .bannerarea{
	width:564px;
	margin:4px auto 30px;
	padding:0;
	text-align:center;
}

#top .bannerarea .bn{
	width:180px;
	margin:4px;
	padding:0;
	float:left;
}

area{
	outline: none;
}

#top #topics{
	width:1000px;
	height:400px;
	margin:0 0 34px 0;
	padding:0;
	border:1px solid #ccc;
}

/*
	Slideshow
*/

#slides {
	position:relative;
	top:0;
	left:0;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1000px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:1000px;
	height:400px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	position:relative;
	margin:-24px auto;
	width:110px;
	z-index:200;
}

.pagination li {
	float:left;
	margin:0 4px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/common/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


/*NEWS
------------------------------------------------*/
#news h1 span{
	background:url(../images/contents/t_news.png) 0 0 no-repeat;
}

#news dl{
	margin:0;
}

#news dt{
	margin:0 0 3px 0;
}

#news dd{
	margin:0 0 14px 0;
}

/*SCHEDULE
------------------------------------------------*/
#schedule h1 span{
	background:url(../images/contents/t_schedule.png) 0 0 no-repeat;
}

#schedule dl{
	margin:0 0 15px 0;
	padding:0;
}

#schedule dt{
	width:100px;
	margin:0 0 3px 0;
	padding:0;
	float:left;
}

#schedule dd{
	margin:0 0 20px 0;
	padding:0;
}


/*PROFILE
------------------------------------------------*/
#profile h1 span{
	background:url(../images/contents/t_profile.png) 0 0 no-repeat;
}

#profile .photo{
	position:relative; 
	margin:0;
	padding:0;
	width:480px;
	height:320px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
	float:left;
}

#profile .photo span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
	background:url(../images/contents/photo.jpg) 0  0 no-repeat;
}

#profile .txt{
	width:484px;
	padding:0 12px;
	float:right;
}

#profile .name{
	position:relative; 
	margin:0 0 14px 0;
	padding:0;
	width:300px;
	height:50px;
	font-size:100%;
	text-align:left;
	text-indent:-9999px;
}

#profile .name span{
	position:absolute; top:0; left:0; 
	display:block;
	width:100%;
	height:100%;
}

#profile.pro01 .name span{
	background:url(../images/profile/name01.png) 0  0 no-repeat;
}

#profile.pro02 .name span{
	background:url(../images/profile/name02.png) 0  0 no-repeat;
}

#profile.pro03 .name span{
	background:url(../images/profile/name03.png) 0  0 no-repeat;
}

#profile.pro04 .name span{
	background:url(../images/profile/name04.png) 0  0 no-repeat;
}

#profile.pro05 .name span{
	background:url(../images/profile/name05.png) 0  0 no-repeat;
}

#profile.pro06 .name span{
	background:url(../images/profile/name06.png) 0  0 no-repeat;
}

#profile.pro07 .name span{
	background:url(../images/profile/name07.png) 0  0 no-repeat;
}

#profile.pro08 .name span{
	background:url(../images/profile/name08.png) 0  0 no-repeat;
}


/*BIOGRAPHY
------------------------------------------------*/
#bio h1 span{
	background:url(../images/contents/t_bio.png) 0 0 no-repeat;
}

#bio .yearnavi{
	margin:12px 0;
	text-align:right;
}


/*DISCOGRAPHY
------------------------------------------------*/
#disc h1 span{
	background:url(../images/contents/t_disc.png) 0 0 no-repeat;
}

#disc .musicimg{
	width:200px;
	text-align:center;
	float:left;
}

#disc .musictxt{
	width:776px;
	float:right;
}

#disc .discblock{
	margin:0 0 14px 0;
	padding:0;
}

#disc  .thum{
	width:200px;
	height:260px;
	margin:0 24px;
	text-align:center;
	font-size:90%;
	float:left;
}


/*LIVE/EVENT
------------------------------------------------*/
#live h1 span{
	background:url(../images/contents/t_live.png) 0 0 no-repeat;
}

#live dl{
	margin:0 0 15px 0;
	padding:0;
}

#live dt{
	width:100px;
	margin:0;
	padding:0;
	float:left;
}

#live dd{
	width:830px;
	margin:0 0 20px 0;
	padding:0;
	float:left;
}

/*GOODS
------------------------------------------------*/
#goods h1 span{
	background:url(../images/contents/t_goods.png) 0 0 no-repeat;
}

#goods #contents li{
	width:200px;
	height:280px;
	margin:0 20px;
	text-align:center;
	float:left;
	font-size:90%;
}

#goods #contents .box{
	width:200px;
	height:300px;
	display:block;
	padding:0;
	margin:0 20px;
	text-align:center;
	font-size:90%;
	float:left;
}

#goods .box img{
	width:200px;
}

/*MOVIE
------------------------------------------------*/
#movie h1 span{
	background:url(../images/contents/t_movie.png) 0 0 no-repeat;
}

#movie .moviecol{
	width:360px;
	height:280px;
	margin:10px;
	background:#ccc;
	float:left;
}


/*CALENDER
------------------------------------------------*/
#cal .monthHeader{
	margin:0 0 -20px 0;
}

#cal .monthHeader h2{
	font-size:240%;
}

#cal .backmonth{
	float:left;
	z-index:40;
}

#cal .nextmonth{
	float:right;
	z-index:50;
}

#cal .txtright img{
	margin-top:-6px;
}

#cal .icon{
	color:#fff;
	padding:2px;
	font-size:80%;
}

#cal .ctg_release{
	background:#cc0000;
}

#cal .ctg_tour{
	background:#1A6600;
}

#cal .ctg_live_event{
	background:#2DB200;
}

#cal .ctg_tv{
	background:#FF8000;
}

#cal .ctg_radio{
	background:#FF007F;
}

#cal .ctg_magazine{
	background:#7F00FF;
}

#cal .ctg_web{
	background:#00A3D9;
}

#cal .ctg_mobile{
	background:#2626FF;
}

#cal .ctg_others{
	background:#888;
}

#cal .ctg_goods{
	background:#00B2B2;
}

#cal .ctg_fanclub{
	background:#000;
}

#cal .thismonth{
	display:block;
	width:100%;
	height:53px;
	margin:0 auto;
	text-align:center;
	text-indent:-9999px;
	float:left;
}

#cal table{
	position:relative;
	top:-20px;
	width:100%;
	margin:0 0 20px 0;
	border: solid 1px #ccc;
	border-collapse:collapse;
    border-spacing:0;
	font-size:100%;
}

#cal table.horizont{
	/*position:relative;
	top:-50px;*/
	width:100%;
	margin:0 0 20px 0;
	table-layout:fixed;
	border: solid 1px #ccc;
	border-collapse:collapse;
    border-spacing:0;
	font-size:100%;
}

#cal table.tableCalendarVertical{
	position:relative;
	top:-50px;
	width:100%;
	margin:0 0 -60px 0;
	table-layout:auto;
	border: solid 1px #ccc;
	border-collapse:collapse;
    border-spacing:0;
}

#cal table.tableCalendarVertical td:nth-child(1) {
	background:#EBF7FF;
	width:3%;
	font-weight:bold;
}
#cal table.tableCalendarVertical td:nth-child(2) {
}

#cal table.tableCalendarVertical .sun{
	color:#cc0000;
}

#cal table.tableCalendarVertical .sat{
	color:#0000cc;
}

#cal table th,#cal table td{
	padding:5px;
	vertical-align:top;
	border: solid 1px #ccc;
}

#cal table th{
	background:#ececec;
	font-size:120%;
}

#cal table th.sun{
	background:#F2E2DC;
}

#cal table th.sat{
	background:#D5DCE2;
}

#cal table .day{
	font-size:120%;
	font-weight:bold;
}

#cal table.tableCalendar td{
	height:90px;
}


/*SUBWIN
------------------------------------------------*/
#subwin{
	text-align:left;
	padding:20px;
}

#subwin #contents{
	width:100%;
	margin:0;
	padding:0;
}

#subwin .box{
	margin:0 6px 0 6px;
	text-align:center;
	float:left;
}

#subwin.detail .leftCol{
	width:340px;
	margin:0 16px 20px 0;
	text-align:center;
	float:left;
}

#subwin.detail .rightCol{
	margin:0;
	padding:0 ;
	text-align:left;
	float:left;
}

#subwin.detail .leftCol .photomain{
	width:340px;
	height:340px;
	margin:0;
	text-align:center;
	border:1px solid #ccc;
}

#subwin ul.thumbnail{
	list-style-type:none;
	margin:0;
	padding:0 ;
}

#subwin ul.thumbnail li{
	width:50px;
	margin:0 8px 10px 0;
	padding:0;
	border:4px solid #ccc;
	cursor:pointer;
	float:left;
}

#subwin.detail .rightCol .photo{
	width:50px;
}

#subwin ul.thumbnail li.item_image img{
	width:50px;
	margin:0;
	padding:0;
	text-align:left;
}

#subwin dl{
padding:0 ;
}
#subwin dt{
font-weight:bold;
color:#CE1B1D;
}
#subwin dd{
margin:0;
padding:0 0 18px 10px;
}

ul.linkb {
    list-style-type: none;
    margin: 0 0 15px;
    padding: 0;
}

ul.linkb li{
    margin: 0 8px 8px 0;
    padding: 0;
    width: 140px;
	height:36px;
    float: left;
}


/*LINK
------------------------------------------------*/
a:link,a:visited,a:active{color:#333;}
a:hover {color:#6C8E58; text-decoration:none;}
#footer a:link,#footer a:visited,#footer a:active{color:#fff;}
#footer a:hover {color:#ccc; text-decoration:none;}

/* class
--------------------------------------------------*/
p{
	margin:0 0 14px 0;
	padding:0;
}

.wrap{
	margin:0;
	padding:0;
}

.date{
	margin:0 0 6px 0;
	padding:0;
}

.block{
	margin:0 0 30px 0;
	padding:0;
}

.social{
	margin:0 0 10px 0;
	text-align:right;
}

ul{
	margin:0 0 0 30px;
	padding:0;
}

li{
	margin:0;
	padding:0 0 12px 0;
}

li em{
	font-style:normal;
	font-weight:bold;
}

.listbox ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

.listbox li{
	margin:0;
	padding:0 0 14px 0x;
}

.btnright{
	width:40px;
	height:40px;
	margin:0 0 0 10px;
	float:right;
	}

.red{
	color:#FF0000;
}

.bred{
	font-weight:bold;
	color:#FF0000;
}

.borg{
	font-weight:bold;
	color:#ff6600;
}

.bpink{
	font-weight:bold;
	color:#FF3366;
}

.bgreen{
	font-weight:bold;
	color:#00A6A7;
}

.txbig{
	font-size:120%;
}

.txsmall{
	font-size:86%;
}

.tx14{
	font-size:130%;
	line-height:160%;
}

hr {
	display:none;
	}

.waku{
	display:block;
	padding:10px;
	margin:0 0 10px 0;
	border:1px solid #ccc;
}

.ph{
	display:block;
	padding:0;
	margin:0 14px 0 0;
	text-align:center;
	float:left;
}

.ec{
	display:block;
	width:110px;
	height:30px;
	padding:0;
	margin:0 14px 14px 0;
	float:left;
}

.stxt{
	font-size:86%;
	line-height:130%;
}

.txtright{
	text-align:right;
}

.centerCol{
	text-align:center;
}

.gline{
	border:1px solid #ccc;
}

ol {
    margin:0 0 20px 0;
    padding:0;
	font-size:90%;
}

	
ol li{
	list-style-position : outside;
	list-style-type: decimal-leading-zero;
	vertical-align:top;
	margin:0 2px 0 28px;
	padding:0;
	background:none;
	}

ol li em{
	margin:0;
	padding:0;
	color:#ff9900;
	font-size:86%;
	font-style:normal;
	}

.bg1{
	margin:0;
	padding:6px;
	text-align:center;
	background:#ececec;
}

.bg2{
	margin:0;
	padding:6px;
	background:#B9C1B4;
	text-align:center;
}

.bg3{
	background:#fff;
}
table{
	font-size:100%;
}

.paging{
	text-align:center;
}

.paging a{
	margin:0 1px;
	padding:5px;
	text-align:center;
	background:#ececec;
}

/* reset
--------------------------------------------------*/
#header:after,
#top #main:after,
#top .middlearea:after,
#top .topicsarea:after,
#top #banner:after,
#contents:after,
#news .col:after,
#footer:after,
.wrap:after
	{
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

#header,
#top #main,
#top .middlearea,
#top .topicsarea,
#top #banner,
#contents,
#news .col,
#footer,
.wrap
{
	display:inline-block;
}

/*\*/
* html #header,
* html #top #main,
* html #top .middlearea,
* html #top .topicsarea,
* html #top #banner,
* html #contents,
* html #news .col,
* html #footer:after,
* html .wrap{
	height:1%;
}

#header,
#top #main,
#top .middlearea,
#top .topicsarea,
#top #banner,
#contents,
#news .col,
#footer,
.wrap
 {
	display:block;
}
/**/

.reset {
	clear:both;
	display:block;
	margin:0;
	padding:0;
	width:auto;
	height:1px;
	font-size:1px;
	line-height:1px;
	}